@charset "UTF-8";

@media screen and (min-width:740px) and (max-width: 999px) {
}
@media screen and (max-width: 739px) {
}
/*
ベースカラー濃
095E99
ベースカラー薄
84AECC
水色
00A0EF
------------------------*/
/*ページ情報
-----------------------------------------------------------------------------------------*/
#pagedata{
	background:url(images/line_blue.png) top repeat-x;
	padding-top:4px;
}
#pagedata h1{
	padding:20px 10px;
	color:#095E99;
}
@media screen and (max-width: 739px) {
	#pagedata h1{padding:10px 0;}
}


/*一覧
-----------------------------------------------------------------------------------------*/
#list #pagedata h1{
	padding-bottom:10px;
}
#list #pagedata p{
	background:#F2F2F2;
	padding:5px 10px;
	margin:0;
	font-size:18px;
	font-weight:bold;
}
#list ul{
	margin:0;
}
#list ul li{
	padding:14px 0 10px 0;
	border-bottom:1px solid #DFDFDF;
	list-style:none;
	margin:0
}
#list li a{
	text-decoration:none;
}
#list li a:hover{
	text-decoration:underline;
}
#list li span{
	display:block;
	line-height:22px;
	font-size:12px;
	float:left;
}
#list li span.date{
	width:110px;
	height:22px;
	text-align:center;
	color:#FFFFFF;
	background:url(images/topics_date.png) no-repeat;
}
#list li span.end{
	margin-left:10px;
	color:#ED1C24;
	font-weight:bold;
}
#list li span.item{
	font-size:14px;
	float:none;
	clear:left;
	padding-top:4px;
}

/*記事
-----------------------------------------------------------------------------------------*/
#single p{
	margin-top:0;
	line-height:24px;
}
#single #pagedata p{
	background:#F2F2F2;
	padding:3px 10px;
	margin-bottom:10px;
}
#single #pagedata p.end{
	background:none;
	color:#FFFFFF;
	background:#ED1C24;
	font-weight:bold;
	float:right;
}
#single table{
	margin:10px 0;
}
#single th{
	text-align:center;
	vertical-align:top;
	width:100px;
}
@media screen and (max-width: 739px) {
	#single th{vertical-align:top;width:50px;}
}
#single h2,
#single h3,
#single h4,
#single h5{
	margin-bottom:10px;
}
/*-------------------------お問い合わせ先*/
#single .contact{
	border:1px solid #84AECC;
	margin-top:30px;
	padding:15px 20px;
}
@media screen and (max-width: 739px) {
	#single .contact{padding:10px;}
}
#single .contact h2{
	padding:0 0 5px 0;
	margin:0 0 10px 0;
	border-bottom:1px dotted #84AECC;
	background:none;
	color:#095E99;
}
#single .contact p{
	text-align:left;
	line-height:24px;
	margin:0;
}
#single .contact p.title{
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	color:#0000;
	margin-bottom:5px;
}


/*archive
-----------------------------------------------------------------------------------------*/
#archive{
	width: 250px;
	float:right;
	border:1px solid #84AECC;
	margin-bottom:5px;
}
#archive h2{
	font-size:16px;
	line-height:40px;
	font-weight:bold;
	background:#095E99;
	color:#FFFFFF;
	padding-left:13px;
	margin:-1px;
}
#archive  ul{
	padding:4px 2px;
}
#archive  ul li{
	float:left;
	margin:2px;
}
#archive  ul li a{
	display:block;
	padding:3px 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#archive  ul li a.current,
#archive  ul li a:hover{
	background-color:#ECF2F7;
	text-decoration:none;
}
@media screen and (max-width: 999px) {
	#archive{width:100%;float:none;margin:-20px 0 30px 0}
}

/*検索結果
-----------------------------------------------------------------------------------------*/
#search #pagedata h1{
	font-size:25px;
	line-height:34px;
}
#search #pagedata p{
	margin:-5px 0 20px 10px;
	font-weight:bold;
}
@media screen and (max-width: 739px) {
	#search #pagedata h1{font-size:18px;line-height:30px;}
	#search #pagedata p{margin:-5px 0 20px 0px;}
}
#search ul{
	margin:0;
	border-top:1px solid #DFDFDF;
}
#search ul li{
	border-bottom:1px solid #DFDFDF;
	list-style:none;
	margin:0
}
#search li a{
	display:block;
	width:100%;
	padding:10px 25px 10px 10px;
	text-decoration:none;
	background:url(images/ya_r.png) right 5px no-repeat;
}
#search li a:hover{
	background-color:#E6E6E6;
}
/*-------------------------icon*/
#search li a[href$='.pdf']::before,
#search li a[href$='.xls']::before,
#search li a[href$='.xlsx']::before,
#search li a[href$='.doc']::before,
#search li a[href$='.docx']::before,
#search li a[target]::before{
	content:"";
	display:inline-block;
	width:16px;
	height:16px;
	margin-right:3px;
}
#search li a[target]::before{
	background:url(images/icon_blank.png);
}
#search li a[href$='.pdf']::before{
	background:url(images/icon_pdf.png);
}
#search li a[href$='.xls']::before,
#search li a[href$='.xlsx']::before{
	background:url(images/icon_excel.png);
}
#search li a[href$='.doc']::before,
#search li a[href$='.docx']::before{
	background:url(images/icon_word.png);
}
/*-------------------------excerpt*/
#search li a p{
	font-size:12px;
	line-height:1.5;
	margin-top:5px;
	color:#999;
}
/*-------------------------searchhighlight*/
.searchhighlight {
         background:#FFBD5B;
}
/*-------------------------searchbox*/
#searchbox{
	padding:20px 0 40px 0;
}
#searchbox h2{
	font-weight:bold;
	color:#000;
	margin-bottom:5px;
}
#searchbox input[type="text"]{
	width:60%;
}